body {
    font: 1em/1.5 'Nunito', sans-serif;
    color: white;
    background: #ff7f69;
    padding: .5% 0;
}
div,
header {
    width: 92%;
    margin: auto;
}
header {
    margin-bottom: 44px;
    text-align: center;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline-block;
}
li {
    float: left;
    padding: 10px 22px;
    background: steelblue;
    border-left: 1px solid #3b6c94;
}
a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
}
a:hover {
    opacity: .8;
}
h1 {
    margin-bottom: 30px;
    text-shadow: 0 2px 0 rgba(0,0,0, .2);
}
p {
    margin-top: 0;
    font-weight: 200;
}


/* Media Queries -------------------- */

@media (min-width: 769px) {
    div,
    header {
        max-width: 700px;
    }
}
